Export splitpoints
Using libmp3splt
Collaboration diagram for Export splitpoints:

## Enumerations

enum | splt_export_type { CUE_EXPORT }

## Functions

splt_code | mp3splt_export (splt_state *state, splt_export_type type, const char *file, int stop_at_total_time)

## Detailed Description

## Enumeration Type Documentation

enum splt_export_type

Type of the export.

See Also
  mp3splt_export

Definition at line 1926 of file mp3splt.h.

## Function Documentation

splt_code mp3splt_export | ( | splt_state * | state,
|  | splt_export_type | type,
|  | const char * | file,
|  | int | stop_at_total_time
| ) |  |

Export splitpoints from the `state` into the `file` saved as `type`.

Parameters

  [in] | state | Main state.
  [in] | type | Export type.
  [in] | file | File to be written with splitpoints from the `state`.
  [in] | stop_at_total_time | If SPLT_TRUE, don't export splitpoints after the total time of the input file.

Returns
  Possible error.